@charset "utf-8";

/* ------------------------------------------------------------

	csr menu style

------------------------------------------------------------ */

/* ------------------------------------------------------------
	gnavi_pc.js style
------------------------------------------------------------ */

/* ---------- heading02 ---------- */

#tabNavButton .heading02 {
	font-size: 124%;
	margin-top: 20px;
}

/* ---------- linkList ---------- */

#tabNavArea #environmentArea dl dd .small {
	font-size: 87.5%;
	font-weight: bold;
}

/*  iconCell  */

#tabNavArea #environmentArea dl dd.iconCell a {
	display: inline-block;
}

#tabNavArea #environmentArea dl dd.iconCell img.icon {
	display: inline-block;
	margin-left: 10px;
	vertical-align: text-bottom;
}

/*  col3  */

#tabNavArea #environmentArea dl.col3 {
	width: 294px;
}

#tabNavArea #environmentArea dl.col3 dd {
	width: 270px;
	background-position: 276px 50%;
}

#tabNavArea #environmentArea dl.col3:hover {
	width: 284px;
}

#tabNavArea #environmentArea dl.col3:hover dd {
	width: 260px;
	background-position: 271px 48%; 
}

/* ---------- linkList w2 ---------- */

#tabNavArea #environmentArea dl.w2 {
	width: 458px;
}

#tabNavArea #environmentArea dl.w2 dd {
	width: 434px;
	background-position: 97.5% 50%;
}

#tabNavArea #environmentArea dl.w2:hover {
	width: 448px;
}

#tabNavArea #environmentArea dl.w2:hover dd {
	width: 438px;
	background-position: 98.75% 48%; 
}

/* ---------- bottom link ---------- */

#tabNavArea #environmentArea ul {
	clear: both;
	width: 940px;
}

#tabNavArea #environmentArea ul:after {
	content: " ";
	display: block;
	clear: both;
}

#tabNavArea #environmentArea ul li {
	width: 220px;
	float: left;
	margin: 20px 20px 0 0;
	cursor: pointer;
}

#tabNavArea #environmentArea ul li:nth-child(4n) {
	margin-right: 0;
}

#tabNavArea #environmentArea ul li a {
	display: table-cell ;
	width: 190px;
	background: url(/common/images/common_ic020.gif) no-repeat scroll 95% 50% #fff;
	border: solid 1px #dddddd;
	padding: 13px 20px 13px 10px;
	color: #000000;
	font-size: 110%;
	font-weight: bold;
	line-height: 1.25;
	vertical-align: middle;
}

#tabNavArea #environmentArea ul li a:visited {
	color: #000000;
}

#tabNavArea #environmentArea ul li a:hover {
	background: url(/common/images/common_ic021.gif) no-repeat scroll 95% 50% #e41f30;
	text-decoration: none;
	color: #fff;
}

